python3-module-strippers.facebook-0.9-alt3.x86_64.rpm


Advertisement

Description

python3-module-strippers.facebook - Python library for Facebook Graph API

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python3-module-strippers.facebook-0.9-alt3.x86_64.rpm
Package name python3-module-strippers.facebook
Package version 0.9
Package release alt3
Package architecture x86_64
Package type rpm
Category Development/Python3
Homepage -
License -
Maintainer -
Download size 144.16 KB
Installed size 144.16 KB
Python library for Facebook Graph API.

Alternatives

Package Version Architecture Repository
python3-module-strippers.facebook-0.9-alt3.i586.rpm 0.9 i586 Classic
python3-module-strippers.facebook - - -

Requires

Name Value
python3(base64) < 0
python3(datetime) < 0
python3(functools) < 0
python3(gzip) < 0
python3(hashlib) < 0
python3(hmac) < 0
python3(io) < 0
python3(logging) < 0
python3(mimetypes) < 0
python3(os) < 0
python3(re) < 0
python3(stat) < 0
python3(types) < 0
python3(urllib.error) < 0
python3(urllib.parse) < 0
python3(urllib.request) < 0
python3(xml.etree) < 0
python3-module-strippers = 0.9-alt3
rpmlib(PayloadIsLzma) -

Provides

Name Value
python3(strippers.facebook) -
python3(strippers.facebook.MultipartPostHandler) -
python3(strippers.facebook.error) -
python3(strippers.facebook.graphapi) -
python3(strippers.facebook.graphobject) -
python3(strippers.facebook.permission) -
python3(strippers.facebook.rest) -
python3(strippers.facebook.testuser) -
python3(strippers.facebook.util) -
python3-module-strippers.facebook = 0.9-alt3

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python3-module-strippers.facebook-0.9-alt3.x86_64.rpm
Source Package python-module-strippers.facebook-0.9-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python3-module-strippers.facebook rpm package:
    # sudo apt-get install python3-module-strippers.facebook

Files

Path
/usr/lib64/python3/site-packages/strippers.facebook-0.9b0-py3.6.egg-info/PKG-INFO
/usr/lib64/python3/site-packages/strippers.facebook-0.9b0-py3.6.egg-info/SOURCES.txt
/usr/lib64/python3/site-packages/strippers.facebook-0.9b0-py3.6.egg-info/dependency_links.txt
/usr/lib64/python3/site-packages/strippers.facebook-0.9b0-py3.6.egg-info/namespace_packages.txt
/usr/lib64/python3/site-packages/strippers.facebook-0.9b0-py3.6.egg-info/not-zip-safe
/usr/lib64/python3/site-packages/strippers.facebook-0.9b0-py3.6.egg-info/requires.txt
/usr/lib64/python3/site-packages/strippers.facebook-0.9b0-py3.6.egg-info/top_level.txt
/usr/lib64/python3/site-packages/strippers/facebook/MultipartPostHandler.py
/usr/lib64/python3/site-packages/strippers/facebook/__init__.py
/usr/lib64/python3/site-packages/strippers/facebook/error.py
/usr/lib64/python3/site-packages/strippers/facebook/graphapi.py
/usr/lib64/python3/site-packages/strippers/facebook/graphobject.py
/usr/lib64/python3/site-packages/strippers/facebook/permission.py
/usr/lib64/python3/site-packages/strippers/facebook/rest.py
/usr/lib64/python3/site-packages/strippers/facebook/testuser.py
/usr/lib64/python3/site-packages/strippers/facebook/util.py
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/MultipartPostHandler.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/MultipartPostHandler.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/MultipartPostHandler.cpython-36.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/__init__.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/__init__.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/__init__.cpython-36.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/error.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/error.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/error.cpython-36.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/graphapi.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/graphapi.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/graphapi.cpython-36.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/graphobject.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/graphobject.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/graphobject.cpython-36.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/permission.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/permission.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/permission.cpython-36.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/rest.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/rest.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/rest.cpython-36.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/testuser.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/testuser.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/testuser.cpython-36.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/util.cpython-36.opt-1.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/util.cpython-36.opt-2.pyc
/usr/lib64/python3/site-packages/strippers/facebook/__pycache__/util.cpython-36.pyc
/usr/share/doc/python3-module-strippers.facebook-0.9/README.rst

Changelog

2018-05-21 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.9-alt3
- fixed packaging on 64bit arches other than x86_64
2018-05-20 - Andrey Bychkov <mrdrew@altlinux.org> 0.9-alt2
- rebuild with python3.6
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 0.9-alt1.b.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2014-09-26 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.9-alt1.b
- Initial build for Sisyphus

See Also

Package Description
python3-module-strippers.mixi-1.0-alt1.1.1.1.x86_64.rpm Python library for mixi Graph API
python3-module-svg-3.0-alt2.1.1.x86_64.rpm Core files of svg
python3-module-svg.charts-3.0-alt2.1.1.x86_64.rpm Python SVG Charting Library
python3-module-systemd-234-alt1.1.x86_64.rpm Python module wrapping systemd functionality
python3-module-sysv_ipc-0.6.8-alt1.1.1.1.x86_64.rpm System V IPC for Python - Semaphores, Shared Memory and Message Queues
python3-module-tables-3.5.1-alt1.x86_64.rpm Managing hierarchical datasets (Python 3)
python3-module-tables-tests-3.5.1-alt1.x86_64.rpm Tests and examples for PyTables (Python 3)
python3-module-tagpy-2013.1-alt2.git20130711.1.1.1.1.2.x86_64.rpm TagPy is a set of Python bindings for TagLib
python3-module-talib-0.4.17-alt1.x86_64.rpm This is a Python wrapper for TA-LIB
python3-module-talloc-2.1.16-alt1.x86_64.rpm Python3 bindings for the Talloc library
python3-module-talloc-devel-2.1.16-alt1.x86_64.rpm Development libraries for python3-module-talloc
python3-module-tbb-2019-alt1.u2.x86_64.rpm Python 3 Threading Building Blocks module
python3-module-tdb-1.3.18-alt1.x86_64.rpm Python3 bindings for the Tdb library
python3-module-team-1.28-alt1.x86_64.rpm Team network device library bindings for Python3
python3-module-tevent-0.9.39-alt1.x86_64.rpm Python3 bindings for the Tevent library
Advertisement
Advertisement